<mamecheat version="1">

  <cheat desc="Player select -  Default">
    <script state="run">
      <action>maincpu.pb@20F792=00</action>
    </script>
  </cheat>

  <cheat desc="Player select - 'Phase 2'"> <comment>Phase 2 unlocks 3 more fighter planes</comment>
    <script state="run">
      <action>maincpu.pb@20F792=02</action>
    </script>
  </cheat>

  <cheat desc="Player select - 'Phase 3'"> <comment>Phase 3 unlocks 2 more fighter plane</comment>
    <script state="run">
      <action>maincpu.pb@20F792=04</action>
    </script>
  </cheat>

  <cheat desc="Player select + Team Edit"> <comment>Unlocks the 'team edit' feature to select a team of different ships</comment>
    <script state="run">
      <action>maincpu.pb@20F792=06</action>
    </script>
  </cheat>

  <cheat desc="Special course 'ON'"> <comment>Unlocks the boss mode, a game mode where you fight the bosses only</comment>
    <script state="run">
      <action>maincpu.pb@20F760=FF</action>
    </script>
  </cheat>

  <cheat desc="Special course 'OFF'">
    <script state="run">
      <action>maincpu.pb@20F760=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@2041BD=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL1">
    <script state="run">
      <action>maincpu.pw@2041BA=0128</action>
    </script>
  </cheat>

  <cheat desc="Maximum Front Shot Fire Power PL1">
    <script state="run">
      <action>maincpu.pb@2041B8=03</action>
    </script>
  </cheat>

  <cheat desc="Maximum Side Shot Fire Power PL1">
    <script state="run">
      <action>maincpu.pb@2041A2=03</action>
    </script>
  </cheat>

  <cheat desc="Maximum Options PL1">
    <script state="run">
      <action>maincpu.pb@2041C0=06</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@20439F=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL2">
    <script state="run">
      <action>maincpu.pw@20439C=0128</action>
    </script>
  </cheat>

  <cheat desc="Maximum Front Shot Fire Power PL2">
    <script state="run">
      <action>maincpu.pb@20439A=03</action>
    </script>
  </cheat>

  <cheat desc="Maximum Side Shot Fire Power PL2">
    <script state="run">
      <action>maincpu.pb@204384=03</action>
    </script>
  </cheat>

  <cheat desc="Maximum Options PL2">
    <script state="run">
      <action>maincpu.pb@2043A2=06</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
